folder: BJAxv25PiSk29dK0
name: Transfert
type: ability
_id: ZKkHSunNbqsovjeq
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>pendant quelques minutes avec un personnage conscient et consentant, le
    personnage peut lui transférer jusqu’à 3D de ses Réserves – l’une, l’autre
    ou les deux. Cette Capacité ne peut être utilisée avec la même personne
    qu’une fois par jour.</p>

    <p>En Mode <strong>Cauchemar </strong>ou <strong>Apocalypse</strong>, il
    peut également absorber jusqu’à deux Blessures Légères de la personne avec
    qui il a un lien et se les infliger à lui-même. Les Malus et effets associés
    s’appliquent immédiatement.</p>
  type: character
  totem: symbiote
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 1
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775498765
  modifiedTime: 1785775498765
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!ZKkHSunNbqsovjeq'

